{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "lv_te:tech_jetpack"
    },
    "components": {
      "minecraft:display_name": {
        "value": "T.E.C.H. Jetpack"
      },
      "minecraft:wearable": {
        "slot": "slot.armor.chest",
        "protection": 5
      },
      "minecraft:icon": {
        "textures": {
          "default": "lv_te:tech_jetpack"
        }
      },
      "minecraft:max_stack_size": 1
    }
  }
}